name = "Neoshadow"

[[world]]
name = "San Fransokyo"

[[drops]]
name = "Writhing Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "writhing"
	kind = "stone"

[[drops]]
name = "Wellspring Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "wellspring"
	kind = "stone"

[[drops]]
name = "Writhing Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "writhing"
	kind = "gem"
